@charset "UTF-8";
body {
  /*--------------------------------*/
  /*-----------Информер-------------*/
  /*--------------------------------*/
}
body .field-required-mark {
  font-size: 15px;
  font-style: normal;
  color: #ff0000 !important;
}
body .field-required-mark:before, body .field-required-mark:after {
  display: none !important;
}
body .g-form-control-checkbox--single {
  font-weight: normal;
  display: flex;
  align-items: flex-start;
}
body .g-form-control-checkbox--single .g-form-control-checkbox__input {
  order: 1;
  margin-right: 5px;
  min-width: 15px;
}
body .g-form-control-checkbox--single .g-form-field__title {
  order: 2;
  margin: 0;
  font-weight: normal;
  font-size: 16px;
}
@media (max-width: 480px) {
  body .g-form-control-checkbox--single .g-form-field__title {
    font-size: 15px;
  }
}
body .g-form-control-checkbox--single .g-form-field__title a {
  font-size: 16px;
}
body .local-agreement-text {
  font-size: 16px;
}
@media (max-width: 480px) {
  body .local-agreement-text {
    font-size: 15px;
  }
}
@media (max-width: 640px) {
  body .g-auth__sideleft {
    margin-right: 0;
  }
}
body .gr-form-wrap2 .gr-form .gr-title {
  display: block;
}
body .cookies-warning {
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  box-sizing: border-box;
  padding: 10px;
  background: #fff;
  color: #808080;
  font-size: 13px;
  z-index: 6000;
  max-width: 500px;
  margin: 0 auto;
  border-radius: 0px;
  box-shadow: 0 1px 10px 0 rgba(0, 0, 0, 0.23);
  font-weight: normal;
  display: none;
  font-family: "Roboto", sans-serif;
}
body .cookies-warning a {
  color: inherit;
}
body .cookies-warning.opened {
  display: block;
}
body .cookies-warning__body {
  line-height: 1.2;
  text-align: center;
}
body .cookies-warning__close {
  cursor: pointer;
  padding: 13px 23px;
  margin-top: 5px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 12px;
  display: inline-block;
  color: white;
  background-color: #f5ba0b;
  border-radius: 3px;
}
body .cookies-warning__close:hover {
  background-color: #f5ba0bd1;
}
body input[type="checkbox"], body .jq-checkbox {
  margin-right: 3px;
  vertical-align: baseline;
}
body .type-checkbox ul {
  list-style-type: none;
  padding: 0;
}
body .type-checkbox ul li {
  text-align: left;
}
body .type-checkbox ul li label input[type="checkbox"] {
  width: auto !important;
  margin-right: 3px;
}
body .s3_form_field_content label {
  align-items: flex-start !important;
}
body .content-55 a {
  text-decoration: underline;
}
body .editorElement.layer-type-block.ui-droppable.block-18 .form-item.form-checkbox.field_57587902 a {
  text-decoration: underline;
}
body .title-page .form-37 .form-checkbox input[type=checkbox] + label:before, body .form-37 .form-checkbox input[type=checkbox] + label:before {
  top: 10% !important;
}

/*
     FILE ARCHIVED ON 02:39:03 Dec 17, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:13:36 Jul 28, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.546
  exclusion.robots: 0.052
  exclusion.robots.policy: 0.04
  esindex: 0.011
  cdx.remote: 12.508
  LoadShardBlock: 93.567 (3)
  PetaboxLoader3.datanode: 113.698 (5)
  load_resource: 119.582
  PetaboxLoader3.resolve: 38.155
  loaddict: 69.741
*/